API Connect

Expand all | Collapse all

DataPower Quorum Requirement - V10 (with APIC v5)

  • 1.  DataPower Quorum Requirement - V10 (with APIC v5)

    IBM Select
    Posted Fri October 08, 2021 12:23 PM
    Hi All,

    We are soon starting upgrading API Gateway (DataPower) from 2018 to V10, as part of the preparation to migrate to API Connect V10. We have datapowers as an APIGateway (APIC v5) and sitting in behind loadbalancers.

    STAGE: Two Physical DataPower Appliances across two DataCenters
    PROD: Four Physical DataPower Appliances across two DataCenters

    https://www.ibm.com/docs/en/api-connect/10.0.1.x?topic=deployment-two-data-center-strategy-vmware

    In the above link, it says for full functionality of the DataPower on V10, the quorum requirement should be fulfilled.

    Our question is, does the quorum requirement still apply - when we upgrade DataPower to V10 while it is still serving as a Gateway to APIC V5?

    Please, let's know your feedback.

    Thank you


    ------------------------------
    Ritukumari Thakur
    ------------------------------


  • 2.  RE: DataPower Quorum Requirement - V10 (with APIC v5)

    IBM Select
    Posted Thu October 14, 2021 10:32 AM
    Hi All,

    Can anyone please update me on the above query?

    Thank you


    ------------------------------
    Ritukumari Thakur
    ------------------------------